import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function zfireParamList(params) {
  return request({
    url: `/zfire/param/list`,
    method: 'post',
    params
  })
}

export function zfireParamSave(data) {
  return request({
    url: `/zfire/param/save`,
    method: 'post',
    data
  })
}

export function zfireParamDelete(params) {
  return request({
    url: `/zfire/param/delete`,
    method: 'post',
    params
  })
}
